Subject: Re: Duplicate tickets- IMP
From: kartik k <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 31 Dec 2014 13:21:04 +0530 (IST)

Hi Sir,

My apologies, I was under the impression that duplicate tickets cannot be escalated to AE because usually Shipment ID is flagged. I sort of assumed it would be same for Order number and it was a stupid mistake. Will be more careful in future.

Regards,
Kartik

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: Duplicate tickets- IMP 

Hello, 

Two agents- Kartik and Khubrooh escalated to hub the same case. Reason why we got a complaint from warehouse yesterday. 

Why you do not check for duplicate tickets, both in AE and LP? 

Why I need to remind the same basic procedure every day? 

Could you please explain tome?